﻿body {
    font-size: 16px;
}
.mtm10 {
    margin-top: -10px !important;
}

.scroll-hide{
     overflow-y:hidden !important;
}

.cursor-pointer{
    cursor:pointer;
}

.line-height-3{
    line-height:3 !important;
}

.v-scroll{
    overflow-y:scroll;
    max-height:800px;
}

.color-red{
    color:red;
}

@media screen and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .humb {
        margin-right: 30px !important;
    }
}

@media (max-width: 767px) {
    .header .brand {
        padding-right: 42px;
    }
}

@media only screen and (min-width: 1200px) {
    .margin {
        margin-left: 6%;
        margin-right: 6%;
    }
   
}
@media (max-width: 1600px) and (min-width: 1420px) {
    .min-height {
        height: 220px !important;
    }
}


@media only screen and (min-width: 990px) and (max-width: 1906px){
    .PageSizeHeight {
        height:375px;
    }
    .DeliveryMethodHeight {
        height:250px;
    }
    .DeliveryCarrierHeight{
        height:180px;
    }
}

.bg-white {
    color: #7a7a7a !important;
}

.font-size {
    font-size: 15px !important;
}

.custom-pad {
    -moz-transition-property: margin-top;
    -o-transition-property: margin-top;
    -webkit-transition-property: margin-top;
    transition-property: margin-top;
    -moz-transition-duration: 2s;
    -o-transition-duration: 2s;
    -webkit-transition-duration: 2s;
    transition-duration: 2s;
    margin-left: -3px;
    margin-right: -5px;
}

.custom-pad-add {
    margin-top: 57px;
}

.dropdown-sp {
    z-index: 999999;
}

@media (max-width:1060px) {

    .custom-pad-add {
        margin-top: 100px;
    }
}

@media (max-width:500px) {

    .custom-pad-add {
        margin-top: 140px;
    }
}

.shadow {
    -moz-box-shadow: 3px 3px 4px #888888;
    -webkit-box-shadow: 3px 3px 4px #888888;
    box-shadow: 3px 3px 4px #888888;
}

.text-information {
    text-decoration: underline !important;
}

.urban-noty-top {
    z-index: 100 !important;
    position: absolute;
}

.hylink {
    color: #337ab7 !important;
    cursor: pointer;
    text-decoration: underline;
}

.pointer {
    cursor: pointer;
}

@media (max-width:1165px) {
    .button-sp {
        margin-top: -1.5px;
    }
}

.font-color {
    color: #7a7a7a !important;
}


/*Accordion*/
.accordion-title {
    font-size: 15px;
    padding: 10px;
    background-color: white;
    margin-bottom: 7px;
}

.accordion-title a {
    display: block;
}

.accordion .accordion-container .accordion-title .ac-open {
    display: none;
}

.accordion .accordion-container .accordion-title .ac-close {
    display: inline;
}

.accordion .active.accordion-container .accordion-title .ac-open {
    display: inline;
}

.accordion .active.accordion-container .accordion-title .ac-close {
    display: none;
}
@media (max-width:1560px) and (min-width:1263px) {
    .height {
        height: 140px !important;
    }
}

.bg-lightgray {
    background: #f0f0f0;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi), only screen and (min-resolution: 1.5dppx) {
    .chosen-container-single .chosen-single div b {
        background: none !important;
        background-image: none !important;
    }
}

.break-line {
    word-break: break-all;
}

.plan {
    text-align: right;
    width: auto;
}

.options {
    width: 86px !important;
    display: inline;
}

.options1 {
    width: 86px !important;
    display: inline;
}

.btnAddCCard-mar {
    margin-right: 38px;
}

.pt9 {
    padding-top: 9px;
}

.btnSave-wid {
    width: 76px;
}

.pt7 {
    padding-top: 7px;
}

.UpdateProfile-modal-width {
    max-width: 480px;
}

.pl12 {
    padding-left: 12px;
}

.api-edit {
    width: 68px;
    text-align: center;
}

.UpdateApi-modal-width {
    max-width: 480px;
}

.pt8 {
    padding-top: 8px;
}

.span-line-height {
    line-height: 27pt;
}

.maindiv-span {
    line-height: 27pt;
}

.autoplan-width {
    width: 158px !important;
}

.autoplan-width1 {
    width: 158px !important;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    .autoplan-width {
        width: 160px !important;
    }
}
/*_:-webkit-full-screen:not(:root:root),*/

.optionsAutoPay-width {
    width: 86px !important;
}

.optionsAutoPay-width1 {
    width: 86px !important;
}

.span-align {
    vertical-align: middle;
}

@media (min-width: 390px) {
    .ml36 {
        margin-left: 36px !important;
    }
}


.RememberMeDiv-width {
    width: auto;
}

.ml12 {
    margin-left: 12px;
}

.plan-des {
    font-size: 15px;
    text-align: right;
    font-weight: bold;
}

.bold {
    font-weight: bold;
}

.width183 {
    width: 183px;
}

.width100 {
    width: 100px;
}

.btnpurchaseplans-mar {
    margin-top: -5px;
    height: 33px;
}

.btnpurchaseplans-i-mar {
    font-size: 19px !important;
    margin-bottom: 9px;
}

.text-indent {
    text-indent: 7px;
}

.width115 {
    width: 115px;
}

.v-middle{
    vertical-align:middle !important;
}

.text-center{
    text-align:center !important;
}

@media(max-width:599px) { /*signed out font size*/
    .error-number {
        font-size: 50px;
    }
}

@media(max-height:435px) {
    .error-number {
        font-size: 50px;
    }
}

.loader {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
    width: 100%;
    height: 100%;
    background-color: rgba(192, 192, 192, 0.5);
    background-repeat: no-repeat;
    background-position: center;
}

.fa-spinner-st {
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 40px;
}

.preLoad {
    margin-top: 20%;
    height: 50px;
}

.primary {
    color: #0099cc;
}

.preLoadDiv {
    margin-top: 20%;
    width: 120px;
    height: 126px;
}


.processbar {
    height: 5px;
    width: 100%;
}

.alignment {
    opacity: 0.5;
    padding-left: 3em;
}

@media(max-width:435px) {
    .alignment {
        opacity: 0.5;
        padding-left: 5em !important;
    }
}

.porder-amount {
    text-align: right;
}

.porder-creamount {
    opacity: 0.5;
    text-align: right;
}

.margin-top {
    margin-top: 5px;
}

.btnNewApiKey-mar {
    top: 10px;
    right: 10px;
}

.p-ab {
    top: 10px;
    right: 10px;
}

.position-static {
    position: static;
}

.fontsize {
    font-size: 13px;
}

@media (min-width:989px) and (max-width:1140px) {
    .fontsize {
        font-size: 9px !important;
    }
}

@media (min-width:200px) and (max-width:442px) {
    .fontsize {
        font-size: 8px !important;
    }
}

.font-size16 {
    font-size: 16px !important;
}

.font-size15 {
    font-size: 15px !important;
}

.position-rel {
    position: relative;
}

.max-width600 {
    max-width: 600px;
}

.modal {
    overflow-y: auto;
}
.display {
    position: relative;
    font-size: 14px;
    font-weight: 500;
    overflow: hidden;
    text-overflow: ellipsis !important;
    white-space: nowrap;
}

#btnTempCategoery {
    margin-top: -2px !important;
    padding-left: 7px;
    padding-right: 7px;
}


.item-height-sp {
    height: 130px;
}

.item-desc {
    position: absolute;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

@media(max-width: 2200px) {
    .item-desc, .channel-text-width {
        width: 100%;
    }
}

@media(max-width: 1500px) {
    .item-desc, .channel-text-width {
        width: 98%;
        margin-right: -30px;
    }
}

@media(max-width:1400px) {
    .item-desc, .channel-text-width {
        margin-right: -55px;
    }
}

@media(max-width:1350px) {
    .item-desc, .channel-text-width {
        margin-right: -60px;
    }
}

@media(max-width:1330px) {
    .item-desc, .channel-text-width {
        margin-right: -65px;
    }
}

@media(max-width:990px) {
    .item-desc, .channel-text-width {
        white-space: normal;
        position:static;
        text-overflow:clip;
        word-break:break-all;
    }

    [data-template-id] br{
        display:none;
    }
}

.input-daterange input {
    text-align: left;
}

.borderless td, .borderless th {
    border: none !important;
}

.tc {
    margin-top: 5px;
    margin-bottom: 5px;
}

.channel-text-width {
    width: 100%;
}

@media(max-width:990px) {
    .channel-text-width {
        white-space: normal;
        -ms-word-wrap: break-word;
        word-wrap: break-word;
        width: 100%;
    }
}


.notificationoverflow {
    position: absolute;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

@media(max-width:990px) {
    .notificationoverflow {
        white-space: normal;
        position:static;
        text-overflow:clip;
        word-break:break-all;
    }

    [data-channelpreference-id] br{
        display:none;
    }

    [data-notifications] br{
        display:none;
    }
}

@media(max-width:370px) {
   .notificationText {
       font-size:9px;
   }
}

@media(max-width:380px) {
   #editChannel {
        margin-bottom:3px;      
    }
}

@media(max-width:300px) {
   #editPreference {
        margin-bottom:3px;      
    }
}

.deliverymethodadd{
    padding-left:5px;
    padding-right:5px;
}

#ddlDeliveryDarrierID { 
    text-transform: capitalize;
}

.margin-bottom16{
    margin-bottom: 16px;
}

.padding-bottom8{
    padding-bottom: 8px;
}
.margin-right20{
    margin-right: 20px;
}

.ShowAddbutton{
    margin-top: -2px !important;
    padding-left: 7px;
    padding-right: 7px;
}
.PageSizeFile{
    position:relative;
    display:none;
  -webkit-appearance:none 
}
/*Upload file in safari*/
.input-wrapper {
    position: relative;
}
.input-wrapper input[type=file] {
    width: 0;
    height: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    right: 0;
    opacity: 0;
}
.InvalidFileErrorMessage
{
     font-size: 12px;
     padding-top: 5px;
     color: #d96557 !important;
}

.underlined{
    border-bottom: 1px solid rgba(0, 0, 0, 0.05)
}
.addPreferenceModalShow{
    overflow:hidden;
}
.addPreferenceModalHide{
    overflow:auto;
}
.fileUploadForInvalidFile {
    color:#d96557;
     font-size: 12px; 
}
.fileUploadForValidFile{
     color: #7a7a7a;
      font-size: 12px;
}
.addDeliveryCarrierModalShow
{
    overflow:hidden;
}
.ImageFileShow
{
    display:-webkit-inline-box;
}
.deliveryCarrierDisplay{
    padding-top:0px;
}
.onModelPopUpShow
{
    overflow:hidden;
}
.onModelPopUpHide{
    overflow:auto
}

/*#region card*/
.card {
    position: relative;
    margin-bottom:20px;
    background-color: #fff;
    transition: box-shadow .25s;
    border-radius: 2px;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2);
}
.card .card-image {
    position: relative;
    background-color:#000;
}
.card .card-image img {
    display: block;
    border-radius: 2px 2px 0 0;
    position: relative;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    height:200px;
    object-fit:cover;
    opacity: 0.7;
}
.card .card-image .card-title {
    color: #fff;
    text-shadow: 1px 1px 2px black;
    position: absolute;
    bottom: 0;
    left: 0;
    max-width: 100%;
    padding: 24px;
}
.card .card-title {
    font-size: 24px;
    font-weight: 300;
}
.card .card-content {
    padding: 24px;
    border-radius: 0 0 2px 2px;
}
.card .card-content p {
    margin: 0;
    color: inherit;
}
.card .card-action:last-child {
    border-radius: 0 0 2px 2px;
}
.card .card-action {
    position: relative;
    background-color: inherit;
    border-top: 1px solid rgba(160,160,160,0.2);
    padding: 16px 24px;
}

/*#endregion*/

/*#region template bug fixes*/
.row {
    margin-left: -10px;
    margin-right: -10px;
}
.form-horizontal .form-group {
    margin-right: -10px;
    margin-left: -10px;
}
/*#endregion*/
/*#region third party services  icons*/
.icon-account-24 {
    display: inline-block;
    background: url('../images/accounts24.png') no-repeat;
    overflow: hidden;
    text-indent: -9999px;
    text-align: left;
    vertical-align: middle;
}
.icon-zoho-24 {
    background-position: -2px -0px;
    width: 70px;
    height: 24px;
}
.icon-desk-24 {
    background-position: -2px -26px;
    width: 56px;
    height: 24px;
}
.icon-icloud-24 {
    background-position: -2px -52px;
    width: 38px;
    height: 24px;
}
.icon-salesforce-24 {
    background-position: -2px -78px;
    width: 34px;
    height: 24px;
}
.icon-base-24 {
    background-position: -38px -78px;
    width: 32px;
    height: 24px;
}
.icon-freshbooks-24 {
    background-position: -2px -104px;
    width: 32px;
    height: 24px;
}
.icon-high-rise-24 {
    background-position: -36px -104px;
    width: 30px;
    height: 24px;
}
.icon-gmail-24 {
    background-position: -42px -52px;
    width: 28px;
    height: 24px;
}
.icon-freshdesk-24 {
    background-position: -2px -130px;
    width: 24px;
    height: 24px;
}
.icon-hubspot-24 {
    background-position: -28px -130px;
    width: 24px;
    height: 24px;
}
.icon-microsoft-24 {
    background-position: -2px -156px;
    width: 24px;
    height: 24px;
}
.icon-quickbooks-24 {
    background-position: -28px -156px;
    width: 24px;
    height: 24px;
}
.icon-xero-24 { 
    background-position: -0px -182px; width: 24px; height: 24px; 
}
.icon-charge-over-24 {
    background-position: -0px -208px;
    width: 30px;
    height: 25px;
}
/*#endregion*/

/*#region user-group-tab*/
.user-group-tab {
    border: 1px solid #ddd;
}
.user-group-tab .nav-tabs{
    border-bottom: 1px solid #ddd;
}
.user-group-tab .tab-content {
    padding: 15px;
}
.user-group-tab .nav-tabs li {
     border-right: 1px solid #ddd;
}
/*#endregion*/


/*#region user connected icons*/
.widget-custom-icon {
    display: inline-block;
    border-radius: 25px;
    background-color: #efecec;
    border: 1px solid #aeadad;
}
.widget-custom-icon .icon-left {
    background: white;
    padding: 5px 10px;
    border-radius: 25px;
    float: left;
}
.widget-custom-icon .number-right {
    color: green;
    font-weight: bold;
    float: right;
    padding: 6px 10px;
}

.layout-small-menu .sidebar-panel > nav > ul > li a .pending-jobs-sidebar-icon > img {
    margin-left: 26px;
    height: 16px;
    padding-right: 0px;
}
.img-icon{
	float:right;
}

.iframe-alignment{
    height: 100%;
    overflow:hidden; 
    width: 100% ;
}

.iframe-pdf-preview {
    height: 80vh;
    overflow: hidden;
    width: 100%;
}

.ml-45p{
    margin-left:45%;
}

.no-data-found {
    text-align: center;
    background-color: darkgray;
    height: 50px;
    line-height: 2;
    color: #fff;
}

.z-index-0 {
    z-index: 0 !important;
}
/*#endregion*/

/*job address flow start*/
.mailer-wizard-tab-title {
    font-size: 20px;
}
/*#endregion*/
@media(min-width: 992px) {
    .row-eq-height {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        align-items: center;
    }
}

/*.text-flow-ellipsis{
    text-overflow:ellipsis;
}*/

/*region for customer canvas*/
.sub-cat-hide{
    display:none !important;
}

.sub-cat-collapsed .panel-collapse .panel-icon-chevron {
    display: block;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

.sub-cat-collapsed .panel-collapse{
    display:inline-block;
}
.address-list {
    display:inline-block;
    list-style-type: none;
    
}
/*#region searchpromocode changes*/

.dataTables_wrapper .dataTables_length {
    float:left;
    margin-top:-25px;
}

.search-promocode-alignment{
    width:25%;
    height:10px;
    margin-top:20px;
    float:right;
}

/*end region*/